package com.kfzs.duanduan.bean;

import java.util.ArrayList;
import java.util.List;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  GuessYouLike</p>
 * @ <p>Description:猜你喜欢的返回类</p>
 * @ date:  2017/12/13 13:42
 * @ QQ:    315096953
 */

public class GuessYouLike {

    private int gametypeid = 0;

    private String img = "";

    private List<Game> games = new ArrayList<>();

    public int getGametypeid() {
        return gametypeid;
    }

    public void setGametypeid(int gametypeid) {
        this.gametypeid = gametypeid;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public List<Game> getGames() {
        return games;
    }

    public void setGames(List<Game> games) {
        this.games = games;
    }
}
